LocalUCalendarPointer Class Reference

"Smart pointer" class, closes a UCalendar via ucal_close(). More...

`#include <ucal.h>`

## Detailed Description

"Smart pointer" class, closes a UCalendar via ucal_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 4.4

The documentation for this class was generated from the following file:

- i18n/unicode/ucal.h